/*footer*/
.footer_block {
    /*display: flex;*/
}

.footer__top {
    display: flex;
    justify-content: space-between;
}

@media (max-width: 992px) {
    .footer__top {
        flex-direction: column;
        align-items: center;
    }
}

.footer__bottom {
    display: flex;
    justify-content: space-between;
    margin: 100px 0 0 0;
    position: relative;
}

@media (max-width: 992px) {
    .footer__bottom {
        flex-direction: column;
        align-items: center;
        margin: 50px 0 0 0;
    }
}

.footer__bottom:before {
    content: '';
    position: absolute;
    display: block;
    width: 100%;
    height: 1px;
    background: #3C3C3C;
    top: -70px;
    left: 50%;
    transform: translate(-50%, 0);
}

@media (max-width: 992px) {
    .footer__bottom:before {
        top: -20px;
    }
}

@media (max-width: 768px) {
    .footer__bottom:before {
        top: -25px;
    }
}

.footer_left_logo {
    flex: 0 0 25%;
}
.footer_right_content {
    flex: 0 0 75%;
}
.footer-row {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.footer-col {
    flex: 0 0 25%;
    padding: 0 10px;
}
.footer-col:not(.with-logo){
    padding-top: 20px;
}

@media (max-width: 992px) {
    .footer-col {
        width: 300px;
    }

    .footer-col:not(.with-logo){
        padding-top: 0;
    }

    .footer-col.policy1{
        padding-top: 20px;
    }
    .footer-col.policy2{
        padding-bottom: 20px;
    }

    .footer-col img {
        margin: 0 auto 25px;
    }
}

.footer-item-title {
    font-family: 'Montserrat', sans-serif;
    font-size: 1rem;
    line-height: 1.5;
    color: #FFFFFF;
    font-weight: bold;
    margin-bottom: .5rem
}
.footer_col_title {
    color: #1e73be;
    font-weight: 700;
    transition: color 0.3s ease-in-out;
    font-size: 1.5rem;
    line-height: 1.66666667;
    padding: 12px 0 25px;
}
#site-footer .list-group-item {
    color: #ffffff;
    font-weight: 400;
    font-family: 'Work Sans', sans-serif;
    font-size: 1rem;
    line-height: 1.89;
    transition: color .2s ease-in-out;
}
#site-footer .textwidget {
    color: #fafafa;
    margin-bottom: 2rem;
    font-weight: 400;
    font-family: 'Work Sans', sans-serif;
    font-size: 0.94rem;
    line-height: 1.73;
}

@media (max-width: 992px) {
    #site-footer .textwidget {
        padding: .667em 1em;
        margin-bottom: 0;
    }
}

@media (max-width: 768px) {
    #site-footer .textwidget {
        padding: 0 1em;
    }
}

.footer_copyright {
    text-align: center;
    color: #fafafa;
    font-family: 'Work Sans', sans-serif;
    font-size: 0.94rem;
    line-height: 1.73;
    margin-top: 5rem;
    margin-bottom: 5rem;
}

@media (max-width: 992px) {
    .footer_copyright {
        margin-top: 3rem;
        margin-bottom: 0;
    }
}

.footer_down {
    margin-top: 3.5rem;
    margin-bottom: 3.5rem;
}
.footer-row.footer_down {
    padding-top: 3.6rem;
}
.textwidget.custom-html-widget a {
    color: #fafafa;
}

[data-info] {
    color: #ffffff;
    font-weight: 400;
    font-family: 'Work Sans', sans-serif;
    font-size: 1rem;
    line-height: 1.89;
    transition: color .2s ease-in-out;
    margin: 0;
}

@media (max-width: 1200px) {
    [data-info] {
        font-size: 0.7rem;
    }
}

@media (max-width: 992px) {
    [data-info] {
        font-size: 1rem;
    }
}

[data-info]:before {
    content: attr(data-info);
}

@media (max-width: 1024px) {
    footer {
        padding-left: 5px;
        padding-right: 5px;
    }
}
@media (max-width: 768px) {
    .footer-row {
        /*flex-direction: column;*/
    }
    .footer_block {
        flex-direction: column;
    }
    #site-footer > .cont {
        padding: 0 25px;
    }
    .footer-row {
        flex-wrap: wrap;
    }
    .footer-col {
        /*margin-bottom: 30px;*/
        flex: 0 0 50%;
    }
    .footer-col .menu-item {
        padding: .2em 0;
    }
}
/*@media (max-width: 600px) {*/
/*    .footer-row {*/
/*        flex-direction: column;*/
/*    }*/
/*    .footer-col {*/
/*        margin-bottom: 45px;*/
/*        pointer-events: all;*/
/*    }*/
/*    .footer-item-title,*/
/*    .pay_method_title {*/
/*        text-align: left;*/
/*        font-size: calc( 1.07rem + (1.2 - 1.07) * ((100vw - 20rem) / (48 - 20)));*/
/*    }*/
/*    .footer-col .menu-item {*/
/*        text-align: left;*/
/*        font-size: calc( 1.0350000000000001rem + (1.1 - 1.0350000000000001) * ((100vw - 20rem) / (48 - 20)));*/
/*        padding: .2em 0em;*/
/*    }*/
/*    #site-footer .textwidget {*/
/*        text-align: left;*/
/*    }*/
/*    .footer_block {*/
/*        flex-direction: column;*/
/*    }*/
/*}*/

@media (max-width: 992px) {
    #site-footer .menu-item {
        padding: 0 1em;
    }
}
